body {
	background : url(../img/pozadina1k.jpg) repeat-y scroll center;
	text-align : center;
	vertical-align : top;
	width : 100%;
}
body,html,table,div {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
li {
	text-align : left;
	padding-bottom : 5px;
}
a {
	color: #931918;
	text-decoration: none;
}
a:visited {
	color: #931918;
	text-decoration: none;
}
a:active {
	color: #931918;
	text-decoration: underline;
}
a:hover {
	color: #931918;
	text-decoration: underline;
}



.maintable {
	width : 950px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border : 0px none Black;
}
.toppic {
	height : 152px;
	text-align : center;
	vertical-align : top;
}
.topleft {
	width : 100%;
	padding-right : 40px;
	text-align : left;
}
.topmid {
	text-align : left;
	padding-left : 220px;
}
.topright {
	width : 150px;
	text-align : left;
	padding-left : 40px;
}
.picheadlines {
	height : 38px;
	text-align : center;
	vertical-align : middle;
}
.bottompic {
	height : 84px;
	text-align : center;
	vertical-align : bottom;
}
.trseparator10 {
	height : 10px;
}
.trseparator3 {
	height : 9px;
}
.tdseparator10 {
	width : 10px;
}
.tdseparator25 {
	width : 25px;
}



.menu {
	width : 140px;
}
.menuitem {
	text-align : right;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 6px;
	background-color : transparent;
	background-image : none;
}
.currmenuitem {
	text-align : right;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 10px;
	border-bottom : 1px solid Black;
	border-top : 1px solid Black;
	border-right : 1px solid Black;
	background-color : #D7C4A4;
}
.overmenuitem {
	text-align : right;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 6px;
	background-color : #D7C4A4;
	background-image : none;
}
.currovermenuitem {
	text-align : right;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 10px;
	border-bottom : 1px solid Black;
	border-top : 1px solid Black;
	border-right : 1px solid Black;
	background-color : #D7C4A4;
}
.menubanner {
	text-align : right;
	padding-bottom : 5px;
	padding-right : 10px;
	font-size : 6pt;
}

a.menulink {
	color : Black;
	font-weight : bold;
	text-decoration : none;
	font-size : 9pt;
}
a:visited.menulink {
	color : Black;
	font-weight : bold;
	text-decoration : none;
}
a:active.menulink {
	color : #931918;
	text-decoration : none;
	font-weight : bold;
}
a:hover.menulink {
	color : #931918;
	text-decoration : none;
	font-weight : bold;
}

a.currmenulink {
	color : #931918;
	text-decoration : none;
	padding-right : 0px;
	font-weight : bold;
	font-size : 9pt;
}
a:visited.currmenulink {
	color : #931918;
	text-decoration : none;
	padding-right : 0px;
	font-weight : bold;
}
a:active.currmenulink {
	color : #931918;
	text-decoration : none;
	font-weight : bold;
}
a:hover.currmenulink {
	color : #931918;
	text-decoration : none;
	padding-right : 0px;
	font-weight : bold;
}



.news {
	width : 185px;
}
.newsheadline {
	font-size : 8pt;
	font-weight : bold;
	background-color : #DDC9AE;
	border-bottom : 1px solid Black;
	border-top : 1px solid Black;
	border-left : 1px solid Black;
	padding-bottom : 1px;
	padding-top : 1px;
	padding-left : 3px;
	padding-right : 3px;
}
a.newslink {
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
	color : Black;
}
a:visited.newslink {
	text-decoration : none;
	color : Black;
}
a:active.newslink {
	text-decoration : none;
	color : #931918;
}
a:hover.newslink {
	text-decoration : none;
	color : #931918;
}
.newstext {
	font-size : 8pt;
	padding-bottom : 16px;
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 3px;
}

.bigcontents {
        padding-left : 5px;
        padding-right : 5px;
        width : 820px;
}

.contents {
	padding-left : 5px;
	padding-right : 5px;
	width : 620px;
}
.confirst {
	text-align : left;
	font-weight : bold;
	padding-bottom : 1px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 1px;
	border : 1px solid Black;
	background-color : #D7C4A4;
}
.navtitle {
        text-align : center;
        font-weight : bold;
        padding-bottom : 1px;
        padding-left : 1px;
        padding-right : 1px;
        padding-top : 1px;
        border-bottom : 1px solid Black;
        background-color : #D7C4A4;
}

.contitle {
	text-align : center;
	font-weight : bold;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;
	border : 1px solid Black;
	background-color : #D7C4A4;
}
.confixed {
	font-family : Fixedsys;
}
.playimage a img{
	text-align : center;
	clear : both;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
        border : 1px solid #666666;
}

.nbimage a img{
	text-align : center;
	clear : both;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
        border : none;
}

.conimage {
	text-align : center;
	clear : both;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
}
.context {
	text-align : justify;
	clear : both;
	padding : 0px 0px 0px 0px;
}
.contextc {
	text-align : center;
	clear : both;
	padding : 0px 0px 0px 0px;
}

.contextcsmall {
	text-align : center;
	clear : both;
	padding : 0px 0px 0px 0px;
        font-size: 10px;
}


.contd1 {
	padding-left : 3px;
	padding-right : 3px;
	background-color : #D7C4A4;
	vertical-align : top;
}
.contd2 {
	padding-left : 3px;
	padding-right : 3px;
	background-color : transparent;
	vertical-align : top;
}
.contd3 {
	padding-left : 3px;
	padding-right : 3px;
	background-color : transparent;
	border-top : 1px solid Black;
	vertical-align : top;
}

h1, h2 {
        text-align : center;
        font-weight : bold;
        font-size: 10pt;
        padding-bottom : 1px;
        padding-left : 1px;
        padding-right : 1px;
        padding-top : 1px;
        border : 1px solid Black;
        background-color : #D7C4A4;
}


